.lbanner-pp .lbanner-desc {
    display: none !important;
}

.recommended_product {
    margin-bottom: 5%;
}

.innerNews_main {
    margin-top: 5%;
}

.innerNews_main .news_box {
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
}

.innerNews_main .news_box .news_date {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-right: 32px;
}

.innerNews_main .news_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 51%;
    margin-bottom: 25px;
}

.innerNews_main .news_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.innerNews_main .deails_wrap {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}